Set up the Tutorial files

Before you can use the LANSA Client Tutorial, you need to set up the files that are required.

Regardless of the platform, you will need your LANSA or Visual LANSA server to be at Version 14 with EPC141031 or higher applied.